RLESPLICE(1)

NAME
rlesplice - Splice two RLE files together horizontally or vertically.

SYNOPSIS
rlesplice -{hv} [ -c ] [ -o outfile ] infile1 infile2

DESCRIPTION
rlesplice splices two RLE images together either vertically or horizontally. If one image is smaller, then its background value or black is used to pad that image to equal the larger dimension in the other image. The -c flag is used to specify whether the smaller image should be centered when put next to the larger. Presently the two images must have the same number of color channels, the same presence of an alpha channel, and the same colormap size and length. The colormap from the first image is used for the resultant image.

SEE ALSO
rlecomp(1), rlepatch(1), unslice(1), urt(1), RLE(5).

AUTHOR
Martin R. Friedmann